ホーム 태그 Avada セキュリティ上の問題

タグ: Avada セキュリティ上の問題

Avada

Avada WordPress テーマをすぐに最新バージョンに更新してください

最も多くの販売を記録しているベストセラー WordPress テーマである Avadaの5.1.5以前のバージョン(2017年4月14日以前にリリースされたバージョン)でStored XSSとCSRFの脆弱性が発見されたします。 したがって、すべての以前のバージョンでは、すぐに最新の...